﻿/* CSS layout */
.BBBOnLine {
	border-width: 0px;
	vertical-align: text-top;
	display: block;
	z-index: 30;
	text-align: center;
	float: left;
}
.finePrint {
	font-size: xx-small;
}
.List {
	text-indent: -40px;
	padding-right: 40px;
	padding-left: 40px;
}
.thumbs {
	margin: 5px 16px 5px 16px;
}
.thumCont {
	padding: 6px;
	border: 1px solid #000000;
	margin: 0px 44px 0px 44px;
	background-color: #D0C6BF;
	text-align: center;
}
.ImgRt {
	vertical-align: top;
	display: block;
	float: right;
	z-index: 40;
}
#masthead {
}
#top_nav {
	border: none;
	background-color: #658D81;
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	clear: both;
	height: 27px;
}
#page_content {
	border: 3px solid #D0C6BF;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F3EEEB;
	clear: both;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	background-color: #658D81;
	color: #FFFFFF;
	clear: both;
}
.ImgCnt {
	text-align: center;
	display: block;
	vertical-align: text-top;
	text-indent: inherit;
}
.navLinks {
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	float: left;
	display: inline;
	background-color: #658D81;
}
.ImgRight {
	vertical-align: top;
	display: block;
	float: right;
	margin-left: 12px;
	z-index: 40;
}
.ImgRight2 {
	vertical-align: text-top;
	display: block;
	float: right;
	margin-left: 12px;
	z-index: 40;
	margin-right: 12px;
	margin-bottom: 4px;
}
.ImgRightZoom {
	vertical-align: top;
	display: block;
	float: right;
	margin-left: 12px;
	z-index: 40;
}
